CGA-49j8-v2hw-4gvh

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-49j8-v2hw-4gvh.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-49j8-v2hw-4gvh
Related
Published
2024-07-04T14:04:22.460238Z
Modified
2024-07-04T13:34:56Z
Summary
[none]
Details
References

Affected packages

Chainguard / traefik-3.0

Package

Name
traefik-3.0
Purl
pkg:apk/chainguard/traefik-3.0

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.0.4-r1

Wolfi / traefik-3.0

Package

Name
traefik-3.0
Purl
pkg:apk/wolfi/traefik-3.0

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.0.4-r1